body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.converter {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin: 50px;
}

h1 {
  color: plum;
  margin: 50px;
}

.conversions {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.singleConversion {
  padding: 0px 20px;
  text-align: center;
}

input {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
}

h2 {
  color: purple;
}